Subject: RE: bug#25303: 24.5; `write-region' enhancement request for MUSTBENEW parameter

From: Drew Adams <[email-masked]>
Date: Sun, 28 Jul 2019 09:25:13 -0700 (PDT)

> >> I think that does make some sense, but do you have a specific
> >> scenario in mind?  What kind of prompt would help the user
> >> more than the standard prompt here?
> >
> > I might have had a specific scenario in mind when
> > I filed the request 3 years ago, but if so it's
> > forgotten by now. ;-)  Especially since there's
> > no real workaround to realize the requested
> > behavior easily.
> 
> OK; closing this bug report.  If somebody has a specific need for this,
> they'll open a new bug report.

Why close an enhancement request such as this,
just because, years later, I can't recall a
specific scenario where the enhancement is
_needed_?  Why wouldn't this be a good thing
to have (and at no cost)?

Even if you're not personally convinced of the
usefulness (in spite of your saying that it
makes sense), why not leave it open, for someone
else who might decide to implement it at some
point?

What do we gain by your closing such an enhancement
suggestion?

Suppose that the OP suggesting the enhancement had
not replied to your request for remembrance of a
specific scenario.  Suppose that the OP was no
longer around.  Would that be a reason why the
enhancement is a bad idea?  I don't think so.
(And no such bad-idea reason has been given, BTW.)